Subject: RDI Conference - May 17-19, 2000
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 18 Apr 2000 05:40:00 -0700 (PDT)

Hi,
I'd like to make a personal invitation to you to attend RDI's annual user
conference at Torrey Pines in La Jolla, just north of San Diego.  We are
planning two sessions for GPCM users (and prospective users) which I think
you will find very interesting and useful.  Plus we are also going to
schedule individual sessions for those that would like them, as was quite
successful last year.  The details are included in the attached Word file
below.  I've also included the program in pdf format.  The last page is a
signup form you can fill out and fax in to RDI if you haven't already done
so.
Please let me and Mike know how many are coming from your team.  You can
reply to this e-mail to let us know.
Looking forward to seeing you there.
I think it's going to be fun.
Bob Brooks
Mike Farina

 
 - RDI_conference_GPCM_breakout.doc
 - RDI User Conf.pdf